package com.gic.store.constant;

/**
 * 分组策略中国的门店属性下拉数据
 * @author guojx
 * @date 2019/7/4 4:03 PM
 */
public enum StrategyStoreFieldEnum {
    StoreProvince("province", "门店省"),
    StoreCity("city", "门店市"),
    StoreCountry("country", "门店区县"),
    RelatedBrand("relatedBrand", "关联品牌");

    private String code;
    private String message;


    private StrategyStoreFieldEnum(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }
}
